<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index Page</title>
</head>
<body>
	<h3 align="center">You are at activity/music/index Page</h3>
	<hr>

<img src="../images/bridge.jpg" height="200" width="200" alt="bridge.jpg">

<ol type="a">
	<li><a href="../index.html">Go to activity/index Page</a></li>	
	<li><a href="./listings.html">Go to activity/music/listings Page</a></li>	
	<li><a href="./listings.html">Go to activity/music/listings Page</a></li>	
	<li><a href="./reviews.html">Go to activity/music/reviews Page</a></li>	
</ol>

</body>
</html>